<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.dayou.mapper.PersonalSceneMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.dayou.entity.PersonalScene">
        <result column="id" property="id" />
        <result column="created" property="created" />
        <result column="modified" property="modified" />
        <result column="deleted" property="deleted" />
        <result column="personal_id" property="personalId" />
        <result column="in_ring_dewlling" property="inRingDewlling" />
        <result column="out_ring_dewlling" property="outRingDewlling" />
        <result column="in_ring_building" property="inRingBuilding" />
        <result column="out_ring_building" property="outRingBuilding" />
        <result column="images" property="images" />
        <result column="remark" property="remark" />
        <result column="user_id" property="userId" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id,
        created,
        modified,
        deleted,
        personal_id, in_ring_dewlling, out_ring_dewlling, in_ring_building, out_ring_building, images, remark, user_id
    </sql>

</mapper>
